@charset "utf-8";

/* ==================================================
accessibility color 黒地に黄色
================================================== */
#tmp_query,
#tmp_pankuzu,
#tmp_pankuzu *,
#tmp_wrap_main,
#tmp_wrap_main *,
#tmp_publicity,
#tmp_publicity *,
#tmp_footer,
#tmp_footer * {
	color:#FFFF00 !important;
	background-color:#000000 !important;
	background-image:none !important;
	border-color:#FFFF00 !important;
	list-style-image:none !important;
}
#tmp_pankuzu a,
#tmp_wrap_main a,
#tmp_publicity a,
#tmp_footer a {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
#tmp_event_cal_cnt .calendar .today {
	background-color:transparent !important;
}
#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
	border:none !important;
	padding:5px !important;
}
#tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
#tmp_wrap_main h2 {
	border-left:3px solid yellow !important;
	border-bottom:1px solid yellow !important;
}
#tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
#tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
.format_top #tmp_wrap_main h1,
.format_top #tmp_wrap_main h2,
.format_top #tmp_wrap_main h3,
.format_top #tmp_wrap_main h4,
.format_top #tmp_wrap_main h5,
.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* used_bg_img */
#tmp_wrap_main .used_bg_img {
	width:auto !important;
	height:auto !important;
}
#tmp_wrap_main .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_wrap_main .used_bg_img span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_wrap_main .used_bg_img a span {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
/* icon */
#tmp_wrap_main a.icon_pdf,
#tmp_wrap_main a.icon_word,
#tmp_wrap_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}
/* for Firefox3.0 */
#tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box */
#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box * {
	background-color:transparent !important;
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
#tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}
/* footer */
#tmp_office span {
    z-index: 1 !important;
}
/* トップページリニューアル
================================== */
/* タブ切り替え */
#tmp_info .tab_ttl {
	border-bottom: 1px solid #FFFF00;
}
#tmp_info .tab_menu.active .tab_ttl a.tab_switch {
	background-color: #FFFF00 !important;
	color: #000000 !important;
}
.used_javascript #tmp_info_oshirase .tab_ttl p::after{
	content: none;
}
/* ボタン */
#tmp_wrap_top_slide_bnr,
#tmp_link_btn p a {
	border: 1px solid #FFFF00 !important;
}
/* スライド */
.format_free #tmp_main_gallery .btn_slides span,
#tmp_top_slide_bnr .btn_slides span {
    text-indent:0 !important;
	text-indent:unset !important;
	border: 1px solid #FFFF00  !important;
}
.format_free #tmp_main_gallery .slick-dots li a,
#tmp_top_slide_bnr .slick-dots li a {
	border: 1px solid #FFFF00 !important;
}
.format_free #tmp_main_gallery .slick-dots .slick-active a,
#tmp_top_slide_bnr .slick-dots .slick-active a{
    background-color: #FFFF00 !important;
　　border: none !important;
}